Subject: Re: Argh... Gettint rid of the FOLDER INTERNAL DATA (fwd)

From: Lea <[email-masked]>
Date: Mon, 13 Jul 1998 15:28:36 -0600 (MDT)

On Mon, 13 Jul 1998, Henrik Edlund wrote:

> > I don't believe you that it's screwing up other mail applications, given that
> > it's formatted like an ordinary mail message. Can you demonstrate this?
> 
> They are reporting I have 1 mail when I have none!

OK, this I believe, but it's a pain in the neck, not a screw-up.

The following explanation is adapted from the one I send to users on a
regular basis when they pose the same question in Helpdesk e-mail (we
recently upgraded to IMAP on Pine3.96):

"Pine has recently been set up to use IMAP protocol to access your
INBOX.  The IMAP server likes to have a "MAIL SYSTEM internal data file" in
each users INBOX. When you use IMAP/pine you will not see this message
displayed in your INBOX index listing.  Even though you can't see
it, your system will probably tell you about it - either with a
'You have new mail' message when your INBOX appears empty, or with
a 'You have x messages' (which turns out to be x-1).

Here at the U of A, the login process likes to check the /var/spool/mail
file system to see if you have any mail. Because we have
/var/spool/mail NFS mounted, you get told you have mail (ie. the
MAIL SYSTEM internal data file).

If you're using non-IMAPed e-mail software, like Eudora or Netscape, this
message will continue to appear.  It's not a real message, and when you
delete it it's not really deleted - the non-IMAP software is simply able to
see it, whereas if you open your e-mail in Pine (which is IMAPed), the
message will not be visible."

I hope the above is some help as far as explanation is concerned...

Lea

-----------------------------------------------------------------------------
             Marianne Aldridge (Lea)  CNS Consulting Team; Helpdesk
         [email-masked]  OR  [email-masked]
                 492-9380 (voicemail)  OR  492-9400 (helpdesk)
             http://www.ualberta.ca/~maldridg/tutor/Tutorials.html
                http://gpu.srv.ualberta.ca/~maldridg/Wiz/Wizard

"And how are you?" said Winnie-the-Pooh. Eeyore shook his head from side
to side. "Not very how," he said. "I don't seem to have felt at all how
for a long time." 
-----------------------------------------------------------------------------